package ecs.components;

import ecs.core.Component;

class Ttl extends Component {
	public var ttl:Float;
	public var totalTtl:Float;

	public function new(ttl:Float) {
		super();
		this.ttl = this.totalTtl = ttl;
	}
}
